@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#leMwW6, #sHrAKOCVe, #OpFaRooix8m, #sDm123I, #B6v8d3Inoh, #UcHAPqr, #yvQxKJDM, #K7hf6zM4, #t99Dt3Nf6kW, #fOlcLVX, #sIRGdVQHSN, #WAEEuyDT1, #mMNiF10S, #VLfTcM99, #OIw1gJ1hh, #l5Cvw3, #ky3glKsI, #Dt0sEYF, #LouvHnk17cD, #QOc2FH, #yzHLkuIXm, #m55NFEemz, #YBWPn2wd, #iOAtXM, #cQNYCD4, #nsOdzFWTw, #DvUUNqF, #BCdkWdP, #LMonCUx, #i4x7Idz, #dDJ2a1, #LlDHez, #T5nHJWg3, #bK6uFcBhd, #ZNGLV2, #L2o24b, #JY4v17gi6d, #UQaU351Qe, #pYB7yAGcte, #OTMu2B0g, #C8p753EE7, #MTbXAGo, #PgBCoLVkr, #kst1vOk3x, #muROv3z, #yYTGm6jl, #tPPrec, #jur14tvl1ae, #O14ZDEYXJVX, #IzE5XPdd, #pKbhOBtsm, #OvhrmP, #caI98CSrI, #X6EgijF, #cnbUZvf9, #Pjrej6, #t6dnBj, #T6VI81, #caf9Wo36aSY, #nMLBd5, #AA9hiv2vW, #Rr1Y7HxSaz, #eJDfqY, #UObu7jRFW, #DETyXeUh2iR, #cmdNBl2i0RS, #gnpxo3PhQqA, #DcMxfbqoCHq, #g8vourifj0, #zxfBWZJ, #TnoRiMToz, #LppTSYfu7p9, #Of8rM6c, #UCcVIVoao4W, #DiAevN5, #aiwWmB, #mXkEyRvBE61, #yNuUJ4Uobr, #aeYtAo9Wbq, #nQ7UqWXFfv, #vWU2GgWr, #kSg1qstL, #ZAJUtwuIXJ, #KJ4D53uWd, #aM1m3Piobz, #uy37UU9, #u02d5FVnVRv, #hXqLjaOb4f, #cSOo2kELA, #HwgaXD5Zm, #KD6X2zkf, #pacGVxcSN34, #hp1dX6RDMo0, #dgY1InHzLhk, #AatI5iOpe, #kVlX1zo, #x9rd6pc8J3J, #H8ZaRtjB5, #Z0KwxIJ7fDA, #l8xxd8hCv, #Qzweed0Jf3W, #Pi3LAfJ, #eHBlnSzGc5s, #Cah3PceThA, #glfTWrhcA, #FxphGYSQy, #gQtJoAJu, #XaahmJ, #hPzwUWMd5qT, #ZGXheKR, #jo2Z44eqg, #ZiZUUf3R, #iBPc88fdNa, #Qg6nRjSTD, #sWm5F6sSjd, #BEZlsUc, #NS3yjk46, #NxIiQGgLsI, #wcbV5qv, #yO5hcUn2, #xBSW7uBf1dc, #d2sEs9, #ZtlEI4R0v, #wZmBhPJr0, #hbDwDwfUbO, #tf187cin6, #S06lgCZ, #kRT400, #tjIuRa, #HMXS1TaAn7R, #QaH42Cc7Z, #LGZ22kj, #u0cMYl, #rtn9JCFDvy, #rCI97b, #CToKXneP, #svTll5VX6pC, #u8KVMXWkpeD, #Agv6VeT, #DLO7r8D, #Tn4IaA, #K4eQtxeH, #RYtj4yCk3, #RK0pqlG, #dn8lyM7, #IieYWoT, #UXJmUElED5, #UhhZUkN, #JQGixy, #D8LCr1P6C, #sYfQag3l, #A8qpE2y6, #npRwK7TWQ, #GPZ1XmxDqe, #Qye1GZ, #N7oZAJe1FAA, #ntTaDCw), :is(#leMwW6, #sHrAKOCVe, #OpFaRooix8m, #sDm123I, #B6v8d3Inoh, #UcHAPqr, #yvQxKJDM, #K7hf6zM4, #t99Dt3Nf6kW, #fOlcLVX, #sIRGdVQHSN, #WAEEuyDT1, #mMNiF10S, #VLfTcM99, #OIw1gJ1hh, #l5Cvw3, #ky3glKsI, #Dt0sEYF, #LouvHnk17cD, #QOc2FH, #yzHLkuIXm, #m55NFEemz, #YBWPn2wd, #iOAtXM, #cQNYCD4, #nsOdzFWTw, #DvUUNqF, #BCdkWdP, #LMonCUx, #i4x7Idz, #dDJ2a1, #LlDHez, #T5nHJWg3, #bK6uFcBhd, #ZNGLV2, #L2o24b, #JY4v17gi6d, #UQaU351Qe, #pYB7yAGcte, #OTMu2B0g, #C8p753EE7, #MTbXAGo, #PgBCoLVkr, #kst1vOk3x, #muROv3z, #yYTGm6jl, #tPPrec, #jur14tvl1ae, #O14ZDEYXJVX, #IzE5XPdd, #pKbhOBtsm, #OvhrmP, #caI98CSrI, #X6EgijF, #cnbUZvf9, #Pjrej6, #t6dnBj, #T6VI81, #caf9Wo36aSY, #nMLBd5, #AA9hiv2vW, #Rr1Y7HxSaz, #eJDfqY, #UObu7jRFW, #DETyXeUh2iR, #cmdNBl2i0RS, #gnpxo3PhQqA, #DcMxfbqoCHq, #g8vourifj0, #zxfBWZJ, #TnoRiMToz, #LppTSYfu7p9, #Of8rM6c, #UCcVIVoao4W, #DiAevN5, #aiwWmB, #mXkEyRvBE61, #yNuUJ4Uobr, #aeYtAo9Wbq, #nQ7UqWXFfv, #vWU2GgWr, #kSg1qstL, #ZAJUtwuIXJ, #KJ4D53uWd, #aM1m3Piobz, #uy37UU9, #u02d5FVnVRv, #hXqLjaOb4f, #cSOo2kELA, #HwgaXD5Zm, #KD6X2zkf, #pacGVxcSN34, #hp1dX6RDMo0, #dgY1InHzLhk, #AatI5iOpe, #kVlX1zo, #x9rd6pc8J3J, #H8ZaRtjB5, #Z0KwxIJ7fDA, #l8xxd8hCv, #Qzweed0Jf3W, #Pi3LAfJ, #eHBlnSzGc5s, #Cah3PceThA, #glfTWrhcA, #FxphGYSQy, #gQtJoAJu, #XaahmJ, #hPzwUWMd5qT, #ZGXheKR, #jo2Z44eqg, #ZiZUUf3R, #iBPc88fdNa, #Qg6nRjSTD, #sWm5F6sSjd, #BEZlsUc, #NS3yjk46, #NxIiQGgLsI, #wcbV5qv, #yO5hcUn2, #xBSW7uBf1dc, #d2sEs9, #ZtlEI4R0v, #wZmBhPJr0, #hbDwDwfUbO, #tf187cin6, #S06lgCZ, #kRT400, #tjIuRa, #HMXS1TaAn7R, #QaH42Cc7Z, #LGZ22kj, #u0cMYl, #rtn9JCFDvy, #rCI97b, #CToKXneP, #svTll5VX6pC, #u8KVMXWkpeD, #Agv6VeT, #DLO7r8D, #Tn4IaA, #K4eQtxeH, #RYtj4yCk3, #RK0pqlG, #dn8lyM7, #IieYWoT, #UXJmUElED5, #UhhZUkN, #JQGixy, #D8LCr1P6C, #sYfQag3l, #A8qpE2y6, #npRwK7TWQ, #GPZ1XmxDqe, #Qye1GZ, #N7oZAJe1FAA, #ntTaDCw) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.leMwW6:before {
  content: "\e900";
}
.sHrAKOCVe:before {
  content: "\e901";
}
.OpFaRooix8m:before {
  content: "\e902";
}
.sDm123I:before {
  content: "\e903";
}
.B6v8d3Inoh:before {
  content: "\e904";
}
.UcHAPqr:before {
  content: "\e905";
}
.yvQxKJDM:before {
  content: "\e906";
}
.K7hf6zM4:before {
  content: "\e907";
}
.t99Dt3Nf6kW:before {
  content: "\e908";
}
.fOlcLVX:before {
  content: "\e909";
}
.sIRGdVQHSN:before {
  content: "\e90a";
}
.WAEEuyDT1:before {
  content: "\e90b";
}
.mMNiF10S:before {
  content: "\e90c";
}
.VLfTcM99:before {
  content: "\e90d";
}
.OIw1gJ1hh:before {
  content: "\e90e";
}
.l5Cvw3:before {
  content: "\e90f";
}
.ky3glKsI:before {
  content: "\e910";
}
.Dt0sEYF:before {
  content: "\e911";
}
.LouvHnk17cD:before {
  content: "\e912";
}
.QOc2FH:before {
  content: "\e913";
}
.yzHLkuIXm:before {
  content: "\e914";
}
.m55NFEemz:before {
  content: "\e915";
}
.YBWPn2wd:before {
  content: "\e916";
}
.iOAtXM:before {
  content: "\e917";
}
.cQNYCD4:before {
  content: "\e918";
}
.nsOdzFWTw:before {
  content: "\e919";
}
.DvUUNqF:before {
  content: "\e91a";
}
.BCdkWdP:before {
  content: "\e91b";
}
.LMonCUx:before {
  content: "\e91c";
}
.i4x7Idz:before {
  content: "\e91d";
}
.dDJ2a1:before {
  content: "\e91e";
}
.LlDHez:before {
  content: "\e91f";
}
.T5nHJWg3:before {
  content: "\e920";
}
.bK6uFcBhd:before {
  content: "\e921";
}
.ZNGLV2:before {
  content: "\e922";
}
.L2o24b:before {
  content: "\e923";
}
.JY4v17gi6d:before {
  content: "\e924";
}
.UQaU351Qe:before {
  content: "\e925";
}
.pYB7yAGcte:before {
  content: "\e926";
}
.OTMu2B0g:before {
  content: "\e927";
}
.C8p753EE7:before {
  content: "\e928";
}
.MTbXAGo:before {
  content: "\e929";
}
.PgBCoLVkr:before {
  content: "\e92a";
}
.kst1vOk3x:before {
  content: "\e92b";
}
.muROv3z:before {
  content: "\e92c";
}
.yYTGm6jl:before {
  content: "\e92d";
}
.tPPrec:before {
  content: "\e92e";
}
.jur14tvl1ae:before {
  content: "\e92f";
}
.O14ZDEYXJVX:before {
  content: "\e930";
}
.IzE5XPdd:before {
  content: "\e931";
}
.pKbhOBtsm:before {
  content: "\e932";
}
.OvhrmP:before {
  content: "\e933";
}
.caI98CSrI:before {
  content: "\e934";
}
.X6EgijF:before {
  content: "\e935";
}
.cnbUZvf9:before {
  content: "\e936";
}
.Pjrej6:before {
  content: "\e937";
}
.t6dnBj:before {
  content: "\e938";
}
.T6VI81:before {
  content: "\e939";
}
.caf9Wo36aSY:before {
  content: "\e93a";
}
.nMLBd5:before {
  content: "\e93b";
}
.AA9hiv2vW:before {
  content: "\e93c";
}
.Rr1Y7HxSaz:before {
  content: "\e93d";
}
.eJDfqY:before {
  content: "\e93e";
}
.UObu7jRFW:before {
  content: "\e93f";
}
.DETyXeUh2iR:before {
  content: "\e940";
}
.cmdNBl2i0RS:before {
  content: "\e941";
}
.gnpxo3PhQqA:before {
  content: "\e942";
}
.DcMxfbqoCHq:before {
  content: "\e943";
}
.g8vourifj0:before {
  content: "\e944";
}
.zxfBWZJ:before {
  content: "\e945";
}
.TnoRiMToz:before {
  content: "\e946";
}
.LppTSYfu7p9:before {
  content: "\e947";
}
.Of8rM6c:before {
  content: "\e948";
}
.UCcVIVoao4W:before {
  content: "\e949";
}
.DiAevN5:before {
  content: "\e94a";
}
.aiwWmB:before {
  content: "\e94b";
}
.mXkEyRvBE61:before {
  content: "\e94c";
}
.yNuUJ4Uobr:before {
  content: "\e94d";
}
.aeYtAo9Wbq:before {
  content: "\e94e";
}
.nQ7UqWXFfv:before {
  content: "\e94f";
}
.vWU2GgWr:before {
  content: "\e950";
}
.kSg1qstL:before {
  content: "\e951";
}
.ZAJUtwuIXJ:before {
  content: "\e952";
}
.KJ4D53uWd:before {
  content: "\e953";
}
.aM1m3Piobz:before {
  content: "\e954";
}
.uy37UU9:before {
  content: "\e955";
}
.u02d5FVnVRv:before {
  content: "\e956";
}
.hXqLjaOb4f:before {
  content: "\e957";
}
.cSOo2kELA:before {
  content: "\e958";
}
.HwgaXD5Zm:before {
  content: "\e959";
}
.KD6X2zkf:before {
  content: "\e95a";
}
.pacGVxcSN34:before {
  content: "\e95b";
}
.hp1dX6RDMo0:before {
  content: "\e95c";
}
.dgY1InHzLhk:before {
  content: "\e95d";
}
.AatI5iOpe:before {
  content: "\e95e";
}
.kVlX1zo:before {
  content: "\e95f";
}
.x9rd6pc8J3J:before {
  content: "\e960";
}
.H8ZaRtjB5:before {
  content: "\e961";
}
.Z0KwxIJ7fDA:before {
  content: "\e962";
}
.l8xxd8hCv:before {
  content: "\e963";
}
.Qzweed0Jf3W:before {
  content: "\e964";
}
.Pi3LAfJ:before {
  content: "\e965";
}
.eHBlnSzGc5s:before {
  content: "\e966";
}
.Cah3PceThA:before {
  content: "\e967";
}
.glfTWrhcA:before {
  content: "\e968";
}
.FxphGYSQy:before {
  content: "\e969";
}
.gQtJoAJu:before {
  content: "\e96a";
}
.XaahmJ:before {
  content: "\e96b";
}
.hPzwUWMd5qT:before {
  content: "\e96c";
}
.ZGXheKR:before {
  content: "\e96d";
}
.jo2Z44eqg:before {
  content: "\e96e";
}
.ZiZUUf3R:before {
  content: "\e96f";
}
.iBPc88fdNa:before {
  content: "\e970";
}
.Qg6nRjSTD:before {
  content: "\e971";
}
.sWm5F6sSjd:before {
  content: "\e972";
}
.BEZlsUc:before {
  content: "\e973";
}
.NS3yjk46:before {
  content: "\e974";
}
.NxIiQGgLsI:before {
  content: "\e975";
}
.wcbV5qv:before {
  content: "\e976";
}
.yO5hcUn2:before {
  content: "\e977";
}
.xBSW7uBf1dc:before {
  content: "\e978";
}
.d2sEs9:before {
  content: "\e979";
}
.ZtlEI4R0v:before {
  content: "\e97a";
}
.wZmBhPJr0:before {
  content: "\e97b";
}
.hbDwDwfUbO:before {
  content: "\e97c";
}
.tf187cin6:before {
  content: "\e97d";
}
.S06lgCZ:before {
  content: "\e97e";
}
.kRT400:before {
  content: "\e97f";
}
.tjIuRa:before {
  content: "\e980";
}
.HMXS1TaAn7R:before {
  content: "\e981";
}
.QaH42Cc7Z:before {
  content: "\e982";
}
.LGZ22kj:before {
  content: "\e983";
}
.u0cMYl:before {
  content: "\e984";
}
.rtn9JCFDvy:before {
  content: "\e985";
}
.rCI97b:before {
  content: "\e986";
}
.CToKXneP:before {
  content: "\e987";
}
.svTll5VX6pC:before {
  content: "\e988";
}
.u8KVMXWkpeD:before {
  content: "\e989";
}
.Agv6VeT:before {
  content: "\e98a";
}
.DLO7r8D:before {
  content: "\e98b";
}
.Tn4IaA:before {
  content: "\e98c";
}
.K4eQtxeH:before {
  content: "\e98d";
}
.RYtj4yCk3:before {
  content: "\e98e";
}
.RK0pqlG:before {
  content: "\e98f";
}
.dn8lyM7:before {
  content: "\e990";
}
.IieYWoT:before {
  content: "\e991";
}
.UXJmUElED5:before {
  content: "\e992";
}
.UhhZUkN:before {
  content: "\e993";
}
.JQGixy:before {
  content: "\e994";
}
.D8LCr1P6C:before {
  content: "\e995";
}
.sYfQag3l:before {
  content: "\e996";
}
.A8qpE2y6:before {
  content: "\e997";
}
.npRwK7TWQ:before {
  content: "\e998";
}
.GPZ1XmxDqe:before {
  content: "\e999";
}
.Qye1GZ:before {
  content: "\e99a";
}
.N7oZAJe1FAA:before {
  content: "\e99b";
}
.ntTaDCw:before {
  content: "\e99c";
}
